james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bernd Fondermann" <bernd.fonderm...@googlemail.com>
Subject Re: James Server 2.3.0 JVM vendor/version compatibility
Date Tue, 19 Dec 2006 14:09:19 GMT
On 12/19/06, Stefano Bagnara <apache@bago.org> wrote:
> Joachim Draeger wrote:
> > We should be careful with sun specific solutions until we clearly
> > declare sun jvm as requirement.

I would not declare that. Our mission is to provide a pure-Java mail
server. For me, this implies to have the goal of make it running
anywhere -- even if currently, it is not.

>
> I know James Server 2.3.0 works on Sun Java 1.4 and 5. This is valid for
> SSL and SMIME stuff too, not sure about the JMX stuff (maybe Bernd can
> make a summary of his knowledge aboud this).

Same with JMX.

  Bernd

---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message